﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="AddFont Method " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_Document_AddFont.htm"><HelpTOCNode Title="AddFont Method (Font)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_Document_AddFont_2.htm" /><HelpTOCNode Title="AddFont Method (String)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_Document_AddFont_4.htm" /><HelpTOCNode Title="AddFont Method (StandardCJKFont)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_Document_AddFont.htm" /><HelpTOCNode Title="AddFont Method (StdFontBaseFamily)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_Document_AddFont_1.htm" /><HelpTOCNode Title="AddFont Method (Font, Boolean)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_Document_AddFont_3.htm" /></HelpTOCNode>